@charset "shift_jis";





/* photogallery
================================================*/

#photogallery{
	float:left;
	margin:20px auto;
}

#photogallery h2 {
	text-align:center;
	padding:0 0 30px 0;
}

#photogallery .copy {
	margin:0 auto 15px;
	padding:0;
	width:730px;
}

#photogallery .contributor {
	padding-bottom:20px;
	text-align:right;
}

#photogallery .comment {
	margin:0 auto 30px;
	padding:0;
	width:730px;
	list-style-type: square;
	font-size:12px;
}


#photolist{
	background-image: url(/legacy/popathletecup_vol3/photogallery/img/photo_back.gif);
	float:left;
	width:750px;
	margin:30px auto 10px;
	padding:30px 30px 10px;
}

#photolist .title{
	background-color: #000000;
	padding:5px;
	color: #ffffff;
	margin-bottom:15px;

	text-align:center;

}

#photolist ul{

}

#photolist li{
	float:left;
	background-color: #ffffff;
	padding:5px;
	margin:0 10px 15px 0;
	text-align:center;
	font-size:11px;
}

#photolist li.last{
	margin:0 0 15px 0;
}

#tournamentList{margin:0 auto 0.5em auto;padding:0; width:730px;}
#tournamentList li{margin:0 1em 0 0;padding:0 0 0 1.1em;background:url(/legacy/img/common_images/ic_triangle.gif) no-repeat scroll 1px 0.40em;float:left;white-space:nowrap;}



